# PreviousFundValuationPointData

The data for a Fund at the previous valuation point.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **nav** | [FundPreviousNAV](FundPreviousNAV.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.PreviousFundValuationPointData import PreviousFundValuationPointData

instance = PreviousFundValuationPointData(
    nav=FundPreviousNAV(...)  # required
)
```


## Related Models

- [FundPreviousNAV](FundPreviousNAV.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

